Hey Everyone!


I purchased an upgrade to our vBulletin software today. This has NOT been installed yet!!!! :D

It will move us from 3.7.0 to 4.1.10 which is the latest.

The old version of vB we currently use is no longer supported and it'll just be a matter of time before we are forced to change.

I'm not going to rush into the upgrade but wanted to let you all know where we are and where we are going.

Thx.


SR